@font-face {
	font-family: 'HelveticaNeueRoman';
	src: url('../fonts/helveticaneue-roman-webfont.eot');
	src: url('../fonts/helveticaneue-roman-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneue-roman-webfont.woff') format('woff'),
		url('../fonts/helveticaneue-roman-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueThin';
	src: url('../fonts/helveticaneue-thin-webfont.eot');
	src: url('../fonts/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneue-thin-webfont.woff') format('woff'),
		url('../fonts/helveticaneue-thin-webfont.ttf') format('truetype'),
		url('../fonts/helveticaneue-thin-webfont.svg#HelveticaNeueThin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueMed';
	src: url('../fonts/helveticaneue-medium-webfont.eot');
	src: url('../fonts/helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneue-medium-webfont.woff') format('woff'),
		url('../fonts/helveticaneue-medium-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
body{
	margin:0;
	color:#000;
	background:#0b051d;
	min-width:1024px;
	font:12px/14px "Times New Roman", Times, serif;
}
img{border-style:none;} 
a{
	text-decoration:none;
	color:#1c20d0;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	width:1024px;
	margin:0 auto 4px;
	overflow:hidden;
}
.index #header{margin:0 auto 11px;}
#header .logo{
	width:472px;
	height:196px;
	text-indent:-9999px;
	 margin: 11px 17px 0 8px;
	background:url(../images/logo-2.png) no-repeat;
	overflow:hidden;
	float:left;
}
.index #header .logo{
	margin:11px 17px 0 21px;
	width:472px;
	height:268px;
	background:url(../images/logo.png) no-repeat;
}
#header .logo a{
	height:100%;
	display:block;
}
#header .nav-holder{
	float:left;
	width:524px;
	margin:0 -10px 0 0;
}
#header .nav-frame{
	width:100%;
	overflow:hidden;
}
#header .nav-frame .box{
	float:left;
	margin:0 0 -20px;
	padding:10px 0 0 10px;
	width:161px;
	border-left:1px solid #fff;
}
.nav{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.nav li {
	overflow:hidden;
	margin:0 0 1px;
	font:14px/17px HelveticaNeueRoman, Arial, sans-serif;
}
.nav li a{color:#fffefe;}
.nav li.white a{color:#d1d0d4;}
.nav .sub-nav{
	margin:2px 0 0 14px;
	padding:0 0 18px;
	list-style:none;
	overflow:hidden;
}
.nav .sub-nav li{
	font-family:HelveticaNeueThin, Arial, sans-serif;
	margin:0 0 1px;
}
.nav .sub-nav a{color:#7d7986;}
.social-networks{
	margin:23px 76px 0 0;
	padding:0;
	list-style:none;
	float:right;
}
.index .social-networks{margin:2px 17px 0 0;}
.social-networks li{
	overflow:hidden;
	margin:0 0 0 7px;
	float:left;
}
.index .social-networks li{
	margin:0 0 3px;
	float:none;
}
.social-networks li a{
	width:29px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	background:url(../images/bg-social.png) no-repeat;
}
.social-networks li .ico-01{background-position:0 0;}
.social-networks li .facebook{background-position:0 -29px;}
.social-networks li .twitter{background-position:0 -54px;}
#main{
	width:898px;
	position:relative;
	z-index:1;
	padding:0 63px 0 63px;
	margin:0 auto;
}
.index #main {
	width:1024px;
	padding:0;
}
#main:after{
	display:block;
	clear:both;
	content:'';
}
#main .products-list{
	margin:0 -7px 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#main .products-list li{
	vertical-align:top;
	float:left;
	overflow:hidden;
	width:336px;
	height:335px;
	background:#fff;
	margin:0 7px 7px 0;
	position:relative;
}
#main .products-list li:hover .mask{display:block;}
#main .products-list li .mask{
	position:absolute;
	top:0;
	left:0;
	width:336px;
	display:none;
	height:335px;
	overflow:hidden;
}
#main .products-list li .mask:hover{text-decoration:none;}
#main .products-list li .mask img{
	display:block;
	height:100%;
}
#main .products-list li img{
	display:block;
	height:100%;
}
#footer{
	width:996px;
	margin:0 auto;
	overflow:hidden;
	color:#7d7986;
	min-height:76px;
	padding: 131px 0 0 0;
	font:11px/13px HelveticaNeueThin, Arial, sans-serif;
}
#footer p{margin: 0;padding:12px 0;}
.index #footer{padding: 27px 0 0 28px;}
#content{
	width:923px;
	margin:0 -9999px;
	padding:22px 9999px 91px;
	background:#fff;
}
#content .text-holder{
	width:100%;
	color:#0b051d;
	overflow:hidden;
	margin:0 0 20px;
	font:20px/24px HelveticaNeueThin, Arial, sans-serif;
}
.contact #content  .text-holder{margin:0 0 -4px;}
#content.man-block   .text-holder{margin:5px 0 28px;}
#content .text-holder a{color:#0b051d;}
#content .text-holder h2{
	margin:0 0 5px;
	color:#0b051d;
	font:36px/38px HelveticaNeueMed, Arial, sans-serif;
}
#content .text-holder p{margin:0 0 26px;}
#content .view-block{
	margin:-11px 0 0;
	width:100%;
}
#content .view-block:after{
	display:block;
	clear:both;
	content:'';
}
#content .view-block .row{
	width:958px;
	overflow:hidden;
	margin:0 -25px 0 0;
}
#content .view-block .row .col{
	float:left;
	width:297px;
	color:#0b051d;
	margin:0 22px 0 0;
	font:20px/24px HelveticaNeueThin, Arial, sans-serif;
}
#content .view-block .row .col h2{
	color:#0b051d;
	margin:0;
	font:30px/32px HelveticaNeueMed, Arial, sans-serif;
}
#content .view-block .row .col p{margin:0;}
#content .view-block .img-holder{
	width:100%;
	overflow:hidden;
	text-align:center;
}
.man-block#content .view-block .img-holder{margin:0  0 19px;}
#content .collection-holder{
	width:100%;
	overflow:hidden;
	padding:72px 0 0;
	margin:0 0 -174px;
}
.man-block#content .collection-holder{
	padding:103px 0 0;
	margin:0 0 -174px;
}
.contact #content{padding:22px 9999px 48px;}
#content .collection-holder h2{
	color:#0b051d;
	float:left;
	margin:0;
	font:30px/32px HelveticaNeueMed, Arial, sans-serif;
}
#content .view-list{
	float:left;
	 margin: -68px 0 0 54px;
	padding:0;
	list-style:none;
}
.man-block#content .view-list{  margin: -115px 0 0 -15px;}
#content .view-list .down-img img{margin:10px 0 -48px 33px;}
.man-block#content .view-list .down-img img{margin:10px 0 -17px 33px;}
#content .view-list li{
	display:inline-block;
	padding:0 0 18px 38px;
}
#content .view-list li.big-margin{padding:0 0 18px 80px;}
#content.man-block .view-list li.big-margin .capture{margin:5px 0 0 33px!important;}
* + html #content .view-list li{display:inline;}
#content .view-list li .img-holder{
	vertical-align:bottom;
	color:#fff;
}
#content .view-list li img{vertical-align:bottom;}
#content .view-list li .capture{
	color:#fff;
	position:relative;
	z-index:6;
	text-align:left;
	font:14px/16px HelveticaNeueRoman, Arial, sans-serif;
	margin:3px 0 0 10px;
	display:block;
}
#content.man-block  .view-list li .capture{margin:5px 0 0 12px;}
#content  .view-list .down-img .capture{margin:7px 0 0 52px;}
#content.man-block  .view-list .down-img .capture{margin:5px 0 0 42px;}
